RubyGems Navigation menu

hdo-storting-importer 0.5.2

Gem to process data from data.stortinget.no

Gemfile
          gem 'hdo-storting-importer', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install hdo-storting-importer -v 0.5.2
  
  
  
  
  
  
  

Authors:

  • Jari Bakken

Owners:

Total downloads 33,718

For this version 515

Show all versions (43 total)

Required Ruby Version: None

Links: